{
   "actionanalyser": {
      "forcedshowfanxing": "0",
      "showclouddiskhub": "1"
   },
   "collect": {
      "checknatfrontserver1ipport": "",
      "natcheckipv6": "0"
   },
   "crashreport": {
      "uploadhttpdmp": "1"
   },
   "cursor_id": "520628",
   "listeningsonguser": {
      "listeningsonguserurl": "http"
   },
   "login": {
      "keepalivestatinterval": "60"
   },
   "loginreminder": {
      "loginreminderforplaybackenabled": "0"
   },
   "mvquality": {
      "mvqualitymanageruseh265": "0"
   },
   "option": {
      "enableformatid3": "1",
      "ksongbarcodeurl": "https://acsing.service.kugou.com/sing7/static/staticPub/mobile/download/views/v2.html?qdid=18&",
      "lyrictotalcommentloadtimeout": "30000"
   },
   "option2": {
      "cloudpigeonpid": "26",
      "multiqualitydetectalbumid": "0",
      "multiqualitydetecthash": "ef1aade7595fbc76915b1238236db527",
      "multiqualitydetectmixsongid": "129348347",
      "multiqualitydetectname": "\u7EAF\u97F3\u4E50 - \u751F\u65E5\u5FEB\u4E50 (\u94A2\u7434\u7248).mp3",
      "mvcommentloadtimeout": "30000",
      "netremoveuaexpiremiuntes": "1440",
      "patchruncount": "5",
      "pc-carousel-comment": "162",
      "pc-dynamicdesktop": "62",
      "pc-explorepage": "102",
      "pc-find": "46",
      "pc-find10": "200",
      "pc-kugouplay": "88",
      "pc-lyric-comment": "20",
      "pc-lyric-comment10": "184",
      "pc-messagecenter": "42",
      "pc-musicclub": "23",
      "pc-new-recommend-song": "54",
      "pc-new-recommend-song10": "186",
      "pc-personalized": "136",
      "pc-personalized-ornament": "122",
      "pc-search": "52",
      "pc-search10": "188",
      "pc-user-confirm": "22",
      "pc-user10": "182",
      "pc-vip-level": "48",
      "pcwv-help": "106",
      "quitpromptformstyle": "1",
      "quitpromptformx": "3",
      "returnpastenable": "0",
      "returnpasturl10": "https://downmini.yun.kugou.com/web/kugou9271.exe",
      "showresearch": "0",
      "tagpageurl": "https://pc.service.kugou.com/yueku/2019/html/special.html?cdn=cdn&",
      "uploadlogifnopatch": "0"
   },
   "option3": {
      "activity_signup": "0",
      "dynamicdesktopvideomaxsize": "200",
      "framelyricballhideday": "0"
   },
   "radiooption": {
      "officialmvradioprotocolsongsrequestenabled": "0"
   },
   "searchheartbeat": {
      "maxcout": "3"
   },
   "statoption": {
      "listrecoveryenabled": "0",
      "logfilter": "904048545:210531,1131378241:210531,1300762868:210531,646505953:210531,1647373458:210531,784576142:210531,572569384:210531,87288951:210531"
   },
   "uiconfig": {
      "returnpastdisplaytimes": "15"
   },
   "webpagestatoption": {
      "sendhttpbi": "0"
   },
   "weburl": {
      "artistpage": "https://pc.service.kugou.com/yueku/2020/singer.html#/singers",
      "books": "https://pc.service.kugou.com/books/2021/dist/index.html#/home",
      "expandsearch": "http://media.store.kugou.com/v1/get_res_privilege/lite",
      "fanxing": "https://fanxing.kugou.com/mini/index.html",
      "fanxingurl": "https://fanxing.kugou.com/mini/index.html",
      "pigeonurl": "https://pigeon.kugou.com/api/package/v1/query"
   }
}
